.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-4.300000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-17.000000px;}
.ws2{word-spacing:-0.400000px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.360000px;}
._6{margin-left:-11.276800px;}
._3{margin-left:-6.300000px;}
._2{margin-left:-3.804000px;}
._4{margin-left:-2.400000px;}
._0{margin-left:-1.380000px;}
._5{width:1.440000px;}
._1{width:162.540000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(238,36,58);}
.fs2{font-size:40.000000px;}
.fs1{font-size:60.000000px;}
.fs3{font-size:64.000000px;}
.fs0{font-size:100.000000px;}
.fs4{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y17{bottom:0.802989px;}
.y13{bottom:448.371317px;}
.y12{bottom:480.490871px;}
.y15{bottom:496.550649px;}
.y11{bottom:512.610426px;}
.y10{bottom:528.670203px;}
.yf{bottom:544.729981px;}
.ye{bottom:576.849535px;}
.y14{bottom:592.909313px;}
.yd{bottom:608.969090px;}
.yc{bottom:625.028867px;}
.yb{bottom:641.088645px;}
.ya{bottom:657.148422px;}
.y9{bottom:673.208199px;}
.y8{bottom:689.267977px;}
.y7{bottom:721.387531px;}
.y6{bottom:771.065240px;}
.y5{bottom:863.180108px;}
.y4{bottom:879.239885px;}
.y3{bottom:895.299663px;}
.y2{bottom:938.000523px;}
.y1{bottom:983.918317px;}
.y16{bottom:1028.826272px;}
.h4{height:28.840000px;}
.h3{height:43.260000px;}
.h5{height:46.144000px;}
.h2{height:72.100000px;}
.h6{height:92.288000px;}
.h7{height:1350.627272px;}
.h1{height:1351.430261px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:50.532732px;}
.x3{left:147.895774px;}
.x2{left:267.958187px;}
.x1{left:339.142829px;}
.x5{left:369.199184px;}
.x7{left:380.967147px;}
.x6{left:687.865637px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-3.569996pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:-14.113936pt;}
.ws2{word-spacing:-0.332093pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.298883pt;}
._6{margin-left:-9.362355pt;}
._3{margin-left:-5.230459pt;}
._2{margin-left:-3.158201pt;}
._4{margin-left:-1.992556pt;}
._0{margin-left:-1.145719pt;}
._5{width:1.195533pt;}
._1{width:134.945831pt;}
.fs2{font-size:33.209261pt;}
.fs1{font-size:49.813891pt;}
.fs3{font-size:53.134817pt;}
.fs0{font-size:83.023152pt;}
.fs4{font-size:106.269635pt;}
.y0{bottom:0.000000pt;}
.y17{bottom:0.666667pt;}
.y13{bottom:372.252000pt;}
.y12{bottom:398.918667pt;}
.y15{bottom:412.252000pt;}
.y11{bottom:425.585333pt;}
.y10{bottom:438.918667pt;}
.yf{bottom:452.252000pt;}
.ye{bottom:478.918667pt;}
.y14{bottom:492.252000pt;}
.yd{bottom:505.585333pt;}
.yc{bottom:518.918667pt;}
.yb{bottom:532.252000pt;}
.ya{bottom:545.585333pt;}
.y9{bottom:558.918667pt;}
.y8{bottom:572.252000pt;}
.y7{bottom:598.918667pt;}
.y6{bottom:640.162667pt;}
.y5{bottom:716.639333pt;}
.y4{bottom:729.972667pt;}
.y3{bottom:743.306000pt;}
.y2{bottom:778.757600pt;}
.y1{bottom:816.880000pt;}
.y16{bottom:854.164000pt;}
.h4{height:23.943877pt;}
.h3{height:35.915816pt;}
.h5{height:38.310203pt;}
.h2{height:59.859693pt;}
.h6{height:76.620407pt;}
.h7{height:1121.333333pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:41.953867pt;}
.x3{left:122.787733pt;}
.x2{left:222.467333pt;}
.x1{left:281.567067pt;}
.x5{left:306.520800pt;}
.x7{left:316.290933pt;}
.x6{left:571.087733pt;}
}
